Bug 4065 - ошибка в .spec-файле пакета
: ошибка в .spec-файле пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeutils-kgpg)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-30 13:12 by
Modified: 2005-09-01 13:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-30 13:12:53
...

d2m %name-kgpg "Applications/File tools" %bkdemenu/ktimer.desktop %bmenudir/%
name-kgpg kde

%d2m %name-kgpg "Applications/File tools" %bkdemenu/ktimer.desktop %bmenudir/%
name-kgpg kde
...

Имхо, это ж не правильно?
------- Comment #1 From 2004-04-30 14:07:14 -------
Да,исправлюсь 
------- Comment #2 From 2004-05-21 13:04:53 -------
fixed in kdeutils-kgpg-3.2.2-alt2